Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162901 - FEAT:[RHEL3-U7] diskdumputils - preservation of dump partition
Summary: FEAT:[RHEL3-U7] diskdumputils - preservation of dump partition
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: diskdumputils
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira Imamura
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 168424
TreeView+ depends on / blocked
 
Reported: 2005-07-11 15:26 UTC by Issue Tracker
Modified: 2018-10-19 19:02 UTC (History)
7 users (show)

Fixed In Version: RHEA-2006-0065
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-15 15:37:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2006:0065 qe-ready SHIPPED_LIVE diskdumputils enhancement update 2006-03-14 05:00:00 UTC

Description Issue Tracker 2005-07-11 15:26:10 UTC
Escalated to Bugzilla from IssueTracker

Comment 13 Akira Imamura 2005-10-05 21:22:59 UTC
The justification has been already described, but I show you that as below.
> Many customers hope that diskdump doesn't format a dump partition
> whenever savecore fails because they don't want to lose dump data.
FYI, this feature has been originally requested by Fujitsu as RHEL3-U6 feature.
But the target to be included in has been changed to U7 because I could not make
it before U6 deadline.

Regards,
Akira

Comment 14 Dave Anderson 2005-10-07 13:10:59 UTC
Since this feature would be implemented during the post-crash-reboot
"savecore" phase, I wouldn't think that it would require any
changes to the kernel portion of the diskump facility.

Shouldn't the component be set to "diskdumputils"?  




Comment 15 Nobuhiro Tachino 2005-10-07 14:15:29 UTC
(In reply to comment #14)
> Since this feature would be implemented during the post-crash-reboot
> "savecore" phase, I wouldn't think that it would require any
> changes to the kernel portion of the diskump facility.
> 
> Shouldn't the component be set to "diskdumputils"?  

Yes, this feature has no relation to the kernel.
Thank you. I fixed it.


Comment 18 Dave Anderson 2005-10-21 13:01:13 UTC
Tom,

All diskdump/diskdumputils bugzillas are assigned/owned by the in-house
Fujitsu team members -- but they cannot read "private" bugzilla entries,
even if they own the bugzilla.

(Don't get me started on how stupid that is...)

So, don't expect any answers to diskdump/diskdumputils bugzillas
if you privatize your comments.


Comment 19 Nobuhiro Tachino 2005-10-21 13:44:16 UTC
Actually the half of diskdump feature requests for U7(BZ#162777, BZ#170829) are
not issued by Fujitsu. If they are considered to not appropriate for an update
release,  we have no objection.


Comment 20 Dave Anderson 2005-10-21 13:49:18 UTC
Nobuhiro,

Can you read comment #17?  Have they restored your ability to read
private comments?

Comment 21 Tom Kincaid 2005-10-25 18:36:32 UTC
QE ACK. Fujitsu will be doing all the testing following the Errata process. Will
do other archs. as well.



Comment 24 Dave Anderson 2005-11-28 16:04:07 UTC
Fixed applied in RHEL3 version diskdumputils-1.2.1-1.

Comment 28 Red Hat Bugzilla 2006-03-15 15:37:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2006-0065.html



Note You need to log in before you can comment on or make changes to this bug.